\documentclass[submission,copyright,creativecommons,noncommercial]{eptcs}
\providecommand{\event}{TFPIE 2012} % Name of the event you are submitting to
%\usepackage{breakurl}             % Not needed if you use pdflatex only.

\hypersetup{colorlinks,citecolor=blue,linkcolor=blue,urlcolor=blue}

\usepackage{amsmath,amssymb}

\usepackage[utf8]{inputenc}
\usepackage{amsthm}
\newtheorem*{theorem*}{Theorem}
\usepackage{pgf}
\usepackage{verbatim}
\usepackage{multicol}

\newcommand\citep{\cite}
\newcommand\citet{\cite}
\newcommand\Citet{\cite}
\newcommand\Citep{\cite}

%include polycode.fmt

%format :>: = "\mathbin{\triangleright}"

\title{The Recursion Schemes of Scientific Models \\
  A Multi-Paradigm Study of the Logistic Map in Haskell
  \\[1ex] --- Extended Author's Preprint ---
}
\author{Baltasar Tranc{\'o}n y Widemann
\institute{Computer Science and Ecological Modelling\\University of Bayreuth, Germany}
\email{Baltasar.Trancon@@uni-bayreuth.de}
}
\def\titlerunning{The Recursion Schemes of Scientific Models}
\def\authorrunning{B. Tranc{\'o}n y Widemann}
\begin{document}
\maketitle

\abovedisplayskip 1ex plus 0.5ex minus 0.33ex
\belowdisplayskip 1ex plus 0.5ex minus 0.33ex
\abovedisplayshortskip 0.5ex plus 0.25ex minus 0.17ex
\belowdisplayshortskip 0.5ex plus 0.25ex minus 0.17ex


\begin{abstract}
%include abstract.txt
\end{abstract}

%include Intro.tex
%include CoAlgebra.lhs
%include Affine.lhs
%include Logistic.lhs
%include Discovery.lhs
%include Classroom.tex
%include Conclusion.tex

\bibliographystyle{eptcs}
\input{hasklog.bbl}

\clearpage
\appendix

%include Natural.lhs
%include CDF.lhs

\section{Diagram Plotting}
\label{section:plot}

This is the \textsf{R} script that has been used to produce
Fig.\,\ref{fig:cdfs}:

\verbatiminput{plot.r}

%include Demos.lhs

\end{document}
